.header, .footer {
    display: none;
}
.page {
    width: 100%;
    height: 100%;
    min-height: 100vh;
    background-color: var(--primary-100);
    padding: 120px 0;
    display: flex;
    justify-content: center;
}
.form {
    width: 100%;
    max-width: 500px;
    height: fit-content;
    padding: 10px;
    border-radius: 20px;
    background-color: var(--white);
}
.form form {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.form_wrap {
    width: 100%;
    padding: 50px 30px;
}
.form_box {
    width: 100%;
}
.form_box > * {
    opacity: 0;
    transform: translateY(12px);
}

/*-- form_pagination --*/
.form_pagination {
    width: 100%;
    padding: 32px 0 60px;
    border-radius: 10px;
    background-color: var(--primary-100);
}
.form_name {
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    text-align: center;
    margin-bottom: 24px;
}
.pagination_list {
    display: flex;
    justify-content: center;
    gap: 60px;
}
.pagination_list li {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}
.pagination_list .cir {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: var(--primary-200);
    position: relative;
}
.pagination_list .cir::after {
    content: '';
    display: block;
    width: 50px;
    height: 1px;
    border-top: 1px dashed var(--dark-line);
    position: absolute;
    top: 50%;
    right: -55px;
}
.pagination_list li:last-child .cir::after {
    display: none;
}
.pagination_list p {
    text-align: center;
    font-size: var(--ft12);
    font-weight: var(--semi-bold);
    color: var(--gray-400);
    position: absolute;
    top: 18px;
}

.pagination_list li.active .cir {
    background-color: var(--primary);
}
.pagination_list li.active p {
    color: var(--primary);
}


/*-- form_btn_wrap --*/
.form_btn_wrap {
    width: 100%;
    margin-top: 40px;
    display: flex;
    gap: 10px;
}
.form_btn {
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--white);
    cursor: pointer;
    position: relative;
    z-index: 1;
}
.form_btn::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    border-radius: var(--radius);
    background-color: var(--primary);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: transform .3s ease;
}
.form_btn a {
    display: flex;
    justify-content: center;
    align-items: center;
}
.form_btn:hover::before {
    transform: scale(1.015);
}
.form_btn.prev_btn {
    color: var(--primary);
}
.form_btn.prev_btn::before {
    border: 1px solid var(--primary);
    background-color: var(--white);
}


/*-- form_title --*/
.form_title {
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    display: flex;
    align-items: center;
    gap: 8px;
}
.form_title span {
    font-size: var(--ft14);
    font-weight: var(--normal);
    color: var(--gray-600);
}
.form_text {
    margin-top: 12px;
    color: var(--gray-600);
}
.text {
    margin-top: 20px;
    font-size: var(--ft14);
}
.text.bold {
    margin-top: 50px;
    font-weight: var(--semi-bold);
}

/*---------------------- input_list ----------------------*/
.input_list {
    margin-top: 40px;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 24px;
}
.input_name {
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
}
.input_name strong {
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--primary);
}

/*-- info_text --*/
.info_text {
    margin-top: 12px;
    width: 100%;
    padding: 12px 18px;
    border-radius: var(--radius);
    background-color: var(--primary-100);
    display: flex;
    align-items: center;
    gap: 10px;
}
.info_text img {
    width: 14px;
    height: 14px;
    flex-shrink: 0;
}
.info_text p {
    font-size: var(--ft14);
    font-weight: var(--medium);
    color: var(--gray-600);
}

.info_text.primary img {
    width: 16px;
    height: 16px;
}
.info_text.primary p {
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--primary);
}

/*-- info_bg --*/
.info_bg {
    margin-top: 12px;
    width: 100%;
    padding: 20px 18px;
    border-radius: var(--radius);
    background-color: var(--primary-100);
}
.info_bg * {
    font-size: var(--ft14);
}
.info_title {
    font-weight: var(--semi-bold);
    color: var(--primary);
    margin-bottom: 12px;
}
.info_img {
    width: 100%;
    margin: 20px auto 0;
    cursor: pointer;
}
.info_img img {
    object-fit: contain;
}
.more_text {
    width: 100%;
    padding: 8px 18px;
    margin-top: 20px;
    border-radius: 8px;
    background-color: var(--white);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 6px;
}
.more_text img {
    width: 12px;
    height: 12px;
}
.more_text p {
    font-size: var(--ft12);
    font-weight: var(--medium);
}

.input_box {
    width: 100%;
    height: 60px;
    margin-top: 12px;
    border-radius: var(--radius);
    border: 1px solid var(--dark-line);
}
.input_box.focus {
    border-color: var(--primary);
    box-shadow: var(--shadow);
}
.input_box input {
    width: 100%;
    height: 100%;
    padding: 0 18px;
}
.input_box.lock {
    background-color: var(--gray-200);
    pointer-events: none;
}
.input_box.box_error {
    border-color: var(--red);
}

.search_box {
    padding-right: 10px;
    display: flex;
    gap: 10px;
    align-items: center;
    cursor: pointer;
}
.search_btn {
    width: 42px;
    height: 42px;
    border-radius: 8px;
    background-color: var(--gray-700);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
}
.search_btn img {
    width: 16px;
    height: 16px;
}
.search_box input {
    pointer-events: none;
}

.input_list .flex {
    margin-top: 12px;
    display: flex;
    align-items: center;
    gap: 16px;
}
.input_list .flex span {
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--gray-400);
}
.input_list .flex .input_box {
    margin-top: 0;
}

.foreigner {
    margin-top: 16px;
    display: flex;
    gap: 20px;
}

/*-- select_box --*/
.select_box {
    position: relative;
}
.select_main {
    padding: 0 18px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}
.select_main.open {
    border-color: var(--primary);
    box-shadow: var(--shadow);
}
.select_text {
    font-size: 16px;
}
.select_text.placeholder {
    color: var(--gray-400);
}
.select_main img {
    width: 10px;
    height: 10px;
    transition: transform .4s ease;
}
.select_main.open img {
    transform: rotate(180deg);
}

.select_list {
    width: 100%;
    height: calc(40px * 5);
    margin-top: 10px;
    background-color: var(--white);
    border-radius: var(--radius);
    border: 1px solid var(--dark-line);
    position: absolute;
    left: 0;
    z-index: 2;
    overflow-y: scroll;
    box-shadow: var(--shadow);
    display: none;
}
.select_list li {
    width: 100%;
    height: 40px;
}
.select_list label {
    width: 100%;
    height: 100%;
    padding: 0 18px;
    display: flex;
    align-items: center;
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--gray-600);
    cursor: pointer;
}
.select_list label:hover {
    background-color: var(--primary-100);
    color: var(--primary);
}

/*-- picture_box --*/
.picture_box {
    width: 100%;
    height: 140px;
    margin-top: 12px;
    border-radius: 10px;
}
.picture_box.box_error {
    border: 1px solid var(--red);
}
.picture_box label {
    width: 100%;
    height: 100%;
    border-radius: var(--radius);
    border: 1px solid var(--dark-line);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    cursor: pointer;
}
.picture_box label:hover {
    border-color: var(--primary);
    box-shadow: var(--shadow);
}
.picture_box label img {
    width: 24px;
    height: 24px;
}
.picture_box label p {
    font-size: var(--ft14);
    font-weight: var(--medium);
    color: var(--gray-400);
    text-align: center;
}
.picture_show {
    width: 100%;
    height: 100%;
    border-radius: var(--radius);
    border: 1px solid var(--dark-line);
    position: relative;
    overflow: hidden;
    display: none;
}
.picture_preview {
    width: 100%;
    height: 100%;
    padding: 10px;
}
.picture_preview img {
    object-fit: contain;
}
.picture_delete {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background-color: var(--white);
    box-shadow: var(--shadow);
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 12px;
    right: 12px;
    cursor: pointer;
}
.picture_delete img {
    width: 16px;
    height: 16px;
}

/*-- radio_list --*/
.radio_list {
    margin-top: 12px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}
.radio_list label {
    width: 100%;
    height: 60px;
    border-radius: var(--radius);
    border: 1px solid var(--dark-line);
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--gray-400);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.radio_list input:checked ~ label {
    background-color: var(--primary);
    color: var(--white);
}

/*---------------------- main ----------------------*/
.main_name {
    margin-top: 20px;
    display: inline-block;
    padding: 2px 8px;
    border-radius: 20px;
    background-color: var(--primary-100);
    font-size: var(--ft14);
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.main_title {
    margin-top: 16px;
    margin-bottom: 20px;
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
}
.main_text {
    color: var(--gray-600);
}
.main_img {
    margin: 40px auto;
    width: 180px;
}


.agree_list {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
}
.agree_list > p {
    margin-top: 50px;
    padding-top: 24px;
    border-top: 1px solid var(--dark-line);
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
}
.agree_list li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 12px;
}
.agree_list li p {
    font-size: var(--ft14);
    color: var(--gray-600);
}
.agree_list li p strong {
    font-weight: var(--semi-bold);
}
.agree_list a {
    width: fit-content;
    font-size: var(--ft14);
    font-weight: var(--semi-bold);
    color: var(--primary);
}


/*---------------------- 결제 ----------------------*/
.info_list {
    margin-top: 40px;
}
.info_list li {
    padding: 12px 0;
    border-bottom: 1px solid var(--dark-line);
    display: flex;
}
.info_list p {
    color: var(--gray-600);
}
.info_list p.bold {
    width: 80px;
    font-weight: var(--medium);
    flex-shrink: 0;
}
.info_list li > div {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}
.copy {
    padding: 2px 8px;
    border-radius: 20px;
    background-color: var(--gray-200);
    display: flex;
    align-items: center;
    gap: 4px;
    cursor: pointer;
}
.copy p {
    font-size: var(--ft12);
    font-weight: var(--medium);
    color: var(--gray-600);
}
.copy img {
    width: 10px;
    height: 10px;
}

/*---------------------- form_popup ----------------------*/
.popup_section {
    margin-top: 40px;
}
.sec_name {
    font-weight: var(--semi-bold);
    margin-bottom: 12px;
}
.popup_list {
    width: 100%;
    padding: 20px;
    border-radius: var(--radius);
    background-color: var(--primary-100);
}
.popup_list li {
    padding: 10px 0;
    border-bottom: 1px solid var(--dark-line);
    display: flex;
}
.popup_list li:first-child {
    padding-top: 0;
}
.popup_list li:last-child {
    padding-bottom: 0;
    border: none;
}
.popup_list p {
    font-size: var(--ft14);
    color: var(--gray-600);
}
.popup_list p.bold {
    width: 110px;
    font-weight: var(--medium);
    flex-shrink: 0;
}


.minor {
    border-top: 1px solid var(--dark-line);
    margin-top: 40px;
    padding-top: 40px;
}

@media all and (max-width: 1600px) {
    .page {
        padding: 70px 0;
    }
}

@media all and (max-width: 768px) {
    .page {
        padding: 40px 20px;
    }
    .form {
        max-width: 100%;
    }
    .form_wrap {
        padding: 30px 12px;
    }

    .form_pagination {
        padding: 24px 0 50px;
    }
    .form_name {
        font-size: var(--ft16);
        margin-bottom: 20px;
    }
    .pagination_list {
        gap: 40px;
    }
    .pagination_list .cir::after {
        width: 30px;
        right: -35px;
    }
    .pagination_list .cir {
        width: 8px;
        height: 8px;
    }

    .main_img {
        width: 140px;
    }

    .input_box {
        height: 54px;
        margin-top: 8px;
    }
    .input_list .flex {
        gap: 8px;
    }
    .search_box {
        padding-right: 6px;
    }

    .picture_box {
        height: 120px;
    }

    .radio_list label {
        height: 54px;
    }

    .info_list {
        margin-top: 24px;
    }
    .info_list li {
        flex-direction: column;
    }

    .main_title {
        font-size: var(--ft20);
    }
    .text {
        font-size: var(--ft16);
    }
    .text.bold {
        margin-top: 30px;
    }
    .info_text {
        gap: 6px;
    }

    .popup_list li {
        flex-direction: column;
    }
    .popup_section {
        margin-top: 20px;
    }
    .form_btn_wrap {
        margin-top: 32px;
    }
    .form_btn {
        height: 54px;
    }
}